<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
      table {
        border-collapse: collapse;
      }
      table th {
        background-color:beige;
        border: 1px solid #055052;
        padding: 4px 8px;
      }
      table td {
        border: 1px solid #055052;
        padding: 4px 8px;
      }
    </style>
  </head>
  <body>
    <table>
      <thead>
        <tr>
          <th>Name</th>
          <th>NPM</th>
          <th>DOB</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Asmara Nugi</td>
          <td>1706032156</td>
          <td>May 1, 1999</td>
        </tr>
        <tr>
          <td>Fadli Rais</td>
          <td>1706032370</td>
          <td>Sept 11, 1998</td>
        </tr>
        {% for friend in friends %}
        <tr>
          <td> {{ friend.name }} </td>
          <td> {{ friend.npm }} </td>
          <td> {{ friend.dob }} </td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </body>
</html>
